Gaim IRC Protocol Plug-in Markup Language Injection Vulnerability

Solution:
Vendor upgrades are available. Please see the referenced advisories for more information.


Rob Flynn Gaim 1.0

Rob Flynn Gaim 1.0.1

Rob Flynn Gaim 1.0.2

Rob Flynn Gaim 1.1.1

Rob Flynn Gaim 1.1.2

Rob Flynn Gaim 1.1.3

Rob Flynn Gaim 1.1.4

Rob Flynn Gaim 1.2

Slackware Linux 10.1


 

Privacy Statement
Copyright 2010, SecurityFocus